{% extends 'base.html' %}
{% load static %}

{% block content %}
<div class="about-container">
<div class="left-side d-flex flex-column justify-content-start">
         
    <!-- Header Text -->
    <div class="header-about ml-5 mt-3">
        <h3>Search Book
    </div>
    
    <!-- Navbar -->
    <div class="navbar ml-5 mt-3">
        {% include 'navbar.html' %}
    </div>
</div>

    <div class="SearchBook">
        <div class="d-flex justify-content-center">
            <!-- <h1 class="judulSearchBook">
                <b name="judul">Search Book</b>
            </h1> -->
        </div>
        <div class="SearchBook2" style="padding-top:10px">
            <input type="text" id="textField" name="searchbar" placeholder="Search for books.." title="Type in a name">
        </div>
        <div class="table-responsive" style="padding-top:10px" id="Table">
            <table class="table table-hover">
                <thead>
                    <tr class="table text-center">
                        <th scope="col" style="color: black">No</th>
                        <th scope="col" style="color: black">Cover</th>
                        <th scope="col" style="color: black">Title</th>
                        <th scope="col" style="color: black">Authors</th>
                        <th scope="col" style="color: black">Publisher</th>
                        <th scope="col" style="color: black">Published Date</th>
                    </tr>
                </thead>
                <tbody id="hasilSearch" style="color: black;"></tbody>
            </table>
        </div>
    </div>
</div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script src="{% static 'js/s8-book.js' %}"></script>
{% endblock content %}
